@media screen {

	.template_minimal #sidebar.fixed .ym-wbox {
		background: transparent;
	}
	#sidebar.fixed .quickbook {
		max-width: 700px;
	}
	body {
		font-size: 13px;
	}
	.features.tile .feature .text .description {
		font-size: 13px;
	}
	h2{
		border:0px;
	}
	.logo 
	{
		background: url('../img/hotel-logo.png') no-repeat center;
		height:103px;
		width:229px;
		margin-top:5px;
	}
	nav li {
		padding: 0;
	}
	nav a {
		padding: 3px 7px 3px 7px;
	}
	#sidebar.fixed .quickbook
	{
		max-width: 690px;
		padding-left: 240px;
	}
	.quickbook label {
		color: #678080;
	}
	.languages li:hover, li:active {
		background-color: transparent;
	}
	nav a span {
		font-weight: 400;
	}
	.quickbookheader {
		font-size: 15px;
		font-family: 'EB Garamond', serif;
		padding: .5em 0.5em;
	}
	.quickbookcontent{
		background: #ffffff;
	}
	.rates .text .title{
		font-size: 15px;
		font-weight: normal;
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
	}
	.rates .text .price {
		font-size: 14px;
		font-weight: 500;
	}
	.quickbooklinks {
		font-weight: 600;
	}
	.quickbookcontent .ym-button {
		font-family: 'EB Garamond', serif;
		font-weight: 600;
	}
	.quickbook {
		border: 4px #c0995d solid;
	}
	.rates .booknow {
		font-family: 'EB Garamond', serif;
	}
	#sidebar.fixed .quickbook {
		border: 0px #e9e5d9 solid;
	}
	.content_title {
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
	}
	.content_subtitle {
		font-size: 22px;

	}

	.page_layout_Flexible .images-and-texts .image-text .text span.title{
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
		font-size: 24px;
	}
	.page_layout_Flexible .images-and-texts .image-text .text span.subtitle {
		font-size: 24px;
	}
	footer .ym-grid {
		font-size: 13px;
	}
	.button {
		border-radius: 0px;
  	}
	.page_layout_Flexible .image-and-text-footer .button {
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
	}
	.page_layout_Flexible .section_title {
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
		font-size: 28px;
	}
	.page_layout_Flexible .section_subtitle {
		font-size: 22px;
	}

	.features.tile .feature .booknow {
		font-family: 'EB Garamond', serif;
		font-weight: 600;
	}
	.feature .text .title {
		font-family: 'EB Garamond', serif;
		text-transform: uppercase;
	}
	.feature .text .subtitle {
		font-size: 15px;
	}
	.ym-wbox iframe.youtubeembed {
		border:solid 6px #c0975c;
	}
	#sidebar.fixed .ym-wbox {
		background: #ffffff;
	}
	#sidebar.fixed .quickbookheader{
		color: #678080;
		display:none;
	}
	footer nav.navbottom li a:hover{
		background-color: #678080;
		color:#678080;
	}
	footer nav.navbottom li a:active {
		color:#ffffff;
	}
	footer nav.navbottom li a{
		color: #ffffff;
	}
	#slidecaption {
		padding: 72px 0 0 16px;
		text-align: left;
		width: 100%;
	}
	.section_title{
		color: #678080;
	}
	
	nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(5) {
    background: #678080;
	}
	nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(5) a{
		color:#fff;
	}
	nav.navtop .ym-wbox > .firstlevel > li:nth-last-child(5)  li a{
		color:#678080;
	}
	nav .firstlevel > li li a{
		color:#678080;
	}
	nav li:hover > a {
		color:#fff!important;
		
	}
	#sidebar.fixed .badge{
		display:none;
	}
	/* .navtopright li:last-child{
		background:#fff!important;
	}
	.navtopright li:last-child a{
		color:#678080!important;
	} */
	
}
	.iframe-container1 {
		position: relative;
		height: 800px;
		overflow: hidden;
}
	.iframe-container1 iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}
	
	@media screen and (max-width: 990px){
		.mobile-show .icon_cont .social_links {
			display: block;
			background: #FBF8F4;
		}			
		
	
	}
	
}